[SciPy-user] Possibly Conflicts between Numeric3 and Numeric24.0

Nils Wagner nwagner at mecha.uni-stuttgart.de
Tue Apr 19 06:26:40 CDT 2005


Hi all,

I have installed Numeric24.0 and Numeric3 via cvs. However, there seems 
to exist some conflicts between them.
Am I missing something ?

 >>> import scipy
 >>> scipy.test()
Traceback (most recent call last):
  File "<stdin>", line 1, in ?
AttributeError: 'module' object has no attribute 'test'

 >>> from scipy import *
 >>> import scipy
 >>> scipy.__version__
Traceback (most recent call last):
  File "<stdin>", line 1, in ?
AttributeError: 'module' object has no attribute '__version__'

Any pointer would be appreciated.

Nils

 




More information about the SciPy-user mailing list